@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
https://agex-test.com/host/stories/myhome/
-----------------------------------------------*/
#host_history.host_history .list__btn { text-align: center; }
#host_history.host_history .list__btn a { display: inline-block; padding: 15px 60px 13px 50px; min-width: 240px; background: #014099; border-radius: 30px; position: relative; text-align: center; transition: 0.3s all; }
#host_history.host_history .list__btn a::before { content: ""; display: block; width: 30px; height: 30px; position: absolute; right: 8px; top: 50%; transform: translateY(-50%); background: #02347B url(/imageFile/global/icon_arrow_white.svg) no-repeat center; background-size: 15px auto; border-radius: 30px; transition: 0.3s all; }
#host_history.host_history .list__btn a span { display: inline-block; line-height: 1; font-size: 0.9125em; color: #fff; letter-spacing: 0; font-weight: bold; transition: 0.3s all; }

#host_history.host_history .list__btn { text-align: center; }
#host_history.host_history .list__btn a { display: inline-block; padding: 15px 60px 13px 50px; min-width: 240px; background: #014099; border-radius: 30px; position: relative; text-align: center; transition: 0.3s all; }
#host_history.host_history .list__btn a::before { content: ""; display: block; width: 30px; height: 30px; position: absolute; right: 8px; top: 50%; transform: translateY(-50%); background: #02347B url(/imageFile/global/icon_arrow_white.svg) no-repeat center; background-size: 15px auto; border-radius: 30px; transition: 0.3s all; }
#host_history.host_history .list__btn a span { display: inline-block; line-height: 1; font-size: 0.9125em; color: #fff; letter-spacing: 0; font-weight: bold; transition: 0.3s all; }

@media screen and (max-width: 767px){
#host_history.host_history .list__btn { padding-bottom: 40px; }
#host_history.host_history .list__btn a {}
#host_history.host_history .list__btn a::before {}
#host_history.host_history .list__btn a span {}
}